/*Common Css*/
.text-white{
    color: white;
}
.bg-green{
    background: #29a55d;
}


/*Custom Css*/
.banner{
    background: url("/-/media/Feature/ProductSelector/ToolImage/Hero-image.jpg");
    padding-bottom: 50px;
    background-size: cover;
}

.banner .sec_a .head{
    font-size: 42px;
    color:#6c7489;
    padding:5px 0px;
}

.banner .sec_a .btn-cust{
    padding: 11px 48px;
    border-radius: 27px;
    margin-bottom: 27px;
}

.banner .sec_b{
    background: white;
    opacity: 0.9;
}

.banner .sec_b .wrapper{
    padding: 30px 0px 20px 45px;
}
.banner .sec_b .prod-img-wrapper .product-images{
    padding-top: 15px;
    width: 100%;
}

/*Media-Queries*/

/*For Phones*/
@media only screen and (max-width: 575.98px) {
    /* Banner image for mobile*/
    .banner{
        background: url("/-/media/Feature/ProductSelector/ToolImage/Hero-image1.jpg"); 
        background-size: contain;
        background-repeat: no-repeat;
    }
    .banner .sec_b{
        margin-top: 13%;
    }
    .banner .sec_a .head{
        font-size: 29px;
    }
    .banner .sec_b .prod-img-wrapper{
        text-align: center;
    }
    .banner .sec_b .prod-img-wrapper .product-images{
        padding: 17px 0px; 
    }
    .banner .sec_b .wrapper{
        padding: 40px 20px 34px 20px;
    }
}


/*For Tablets*/
@media only screen and (min-width:767.98px) and (max-width:1200px){

    .banner .sec_b .prod-img-wrapper .product-images{
        padding-top:56px; 
    }

    .banner .sec_b .wrapper{
        padding: 40px 20px 34px 20px;
    }   
}